.btn {
  display: flex;
  justify-content: space-between;
  width: 200px;

  &Element {
    color: red;
    background-color: yellow;
    border-color: blue;
    font-size: 16px;
  }
}


.para {
  font-size: 46px;
  color: red;
  font-weight: 800;
}


